mixin section-standard(spec)
	- spec = spec || {}
	- spec.__class = spec.__class || ''

	div(class=spec.__class)&attributes(attributes)
		p This is an example paragraph for the section-standard module
